package cn.com.qmth.examcloud.core.questions.service.temp.vo;

/**
 * @author weiwenhai
 * @date 2018.7.19
 * @company qmth
 * @describle 地大试卷对象
 */
public class TestPaper {

    /**
     * id
     */
    private String id;

    /**
     * 试卷名称
     */
    private String name;

    /**
     * 试卷详情
     */
    private String testPaperContentId;

    /**
     * 试卷总分
     */
    private Double score;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTestPaperContentId() {
        return testPaperContentId;
    }

    public void setTestPaperContentId(String testPaperContentId) {
        this.testPaperContentId = testPaperContentId;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

}
